{
  "_args": [
    [
      "electron-template-menu@^1.0.3",
      "C:\\Sources\\iolab-v2\\iolab-electron\\app"
    ]
  ],
  "_from": "electron-template-menu@>=1.0.3 <2.0.0",
  "_id": "electron-template-menu@1.0.3",
  "_inCache": true,
  "_installable": true,
  "_location": "/electron-template-menu",
  "_nodeVersion": "0.12.0",
  "_npmUser": {
    "email": "azuciao@gmail.com",
    "name": "azu"
  },
  "_npmVersion": "2.9.0",
  "_phantomChildren": {},
  "_requested": {
    "name": "electron-template-menu",
    "raw": "electron-template-menu@^1.0.3",
    "rawSpec": "^1.0.3",
    "scope": null,
    "spec": ">=1.0.3 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/electron-template-menu/-/electron-template-menu-1.0.3.tgz",
  "_shasum": "24e49540ae7e3041b67acfa80e797ae3324b8187",
  "_shrinkwrap": null,
  "_spec": "electron-template-menu@^1.0.3",
  "_where": "C:\\Sources\\iolab-v2\\iolab-electron\\app",
  "author": {
    "name": "azu"
  },
  "bugs": {
    "url": "https://github.com/azu/electron-template-menu/issues"
  },
  "dependencies": {},
  "description": "electron template menu",
  "devDependencies": {},
  "directories": {
    "test": "test"
  },
  "dist": {
    "shasum": "24e49540ae7e3041b67acfa80e797ae3324b8187",
    "tarball": "http://registry.npmjs.org/electron-template-menu/-/electron-template-menu-1.0.3.tgz"
  },
  "email": "azuciao@gmail.com",
  "files": [
    "lib"
  ],
  "gitHead": "01cae4086c5b0bba9ada67c6881410f5bf384927",
  "homepage": "https://github.com/azu/electron-template-menu",
  "keywords": [
    "electron",
    "menu"
  ],
  "license": "MIT",
  "main": "lib/electron-template-menu.js",
  "maintainers": [
    {
      "name": "azu",
      "email": "azuciao@gmail.com"
    }
  ],
  "name": "electron-template-menu",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/azu/electron-template-menu.git"
  },
  "scripts": {},
  "version": "1.0.3"
}
